SP2 Patch zu irreführender Fehlermeldung

Bei der Installation des neuen Service Pack 2 kann es bei manchen FSX-Versionen zu einer irreführenden Fehlermeldung.
Während der Installation kommt dir Hinweis „Microsoft Flight Simulator X Service Pack 2 requires the English version of Flight Simulator X“. Dieser Bug lässt sich anhand einer Beschreibung auf FSInsider.com beheben.

Links:

Zuletzt geändert am 21. Dezember 2007 um 16:34 Uhr von Markus.